{
  "DuplicateOrder_rank": "排名",
  "DuplicateOrder_occupants": "入住人",
  "DuplicateOrder_cityname": "城市",
  "DuplicateOrder_checkindate": "入住日期",
  "DuplicateOrder_hotelname": "酒店名称",
  "DuplicateOrder_ordernumber": "订单号",
  "DuplicateOrder_No_Data": "暂无数据"
}